# std::tr1::tuple_size< std::pair< _Tp1, _Tp2 > > Struct Template Reference

List of all members.

## Detailed Description

### template<class _Tp1, class _Tp2>
struct std::tr1::tuple_size< std::pair< _Tp1, _Tp2 > >

Definition at line 48 of file tr1/utility.

## Static Public Attributes

- static const int value

The documentation for this struct was generated from the following file:

- tr1/utility